<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles/all.min.css">
    <link rel="stylesheet" href="css/styles/style.css">
    <title>Profile</title>
</head>
<body>
    <header>
        <div class="container">
            <div class="logo">
                <img src="">
            </div>
        </div>
    </header>
    <main>
        <div class="container">
            <!-- Start normal Profile Without Edite -->
            <div id="user_profile" class="displayProfile">
                <div class="profile_image">
                    <div>
                        <img src="images/profile-image.svg" alt="">
                    </div>
                    <div id="edit_profile_btn">تعديل الملف الشخصي </div>
                </div>
                <div class="profile_details">
                    <label >اسم المستخدم:</label>
                    <input type="text" value="@ahmed123" disabled>
                    <label >الاسم:</label>
                    <input type="text" value="أحمد عبدالله بازهير" disabled>
                    <label>رقم الجوال:</label>
                    <input type="tel" disabled value="716654617" disabled>
                </div>
            </div>
            <!-- End normal Profile Without Edite -->
            

             <!-- Start Edit Profile -->
            <div id="edit-user-profile">
                <div class="profile_image">
                    <div>
                        <img src="images/profile-image.svg" alt="">
                    </div>
                    <input type="file" dir="ltr">
                </div>
                <div class="edit-user-profile">
                    <form action="">
                        <input type="text" id="name" placeholder="الاسم كامل">

                        <div class="password">
                            <input type="password" placeholder="كلمة سر السابقة">
                            <input type="password" placeholder="كلمة سر الجديدة">
                        </div>

                        <input type="text" placeholder="اسم المستخدم">
                        <button type="submit">تاكيد</button>
                        <span id="cancel-btn">الغاء</span>
                    </form>
                </div>
            </div>

             <!-- End Edit Profile -->

        </div>
    </main>
    <script src="js/all.js"></script>
    <script src="js/main.js"></script>
</body>
</html>